/* ::::: http://img.1688tc.com/rw_nk_0.1/images/page_mp_article_improve_combo30a0e1.css ::::: */

@media not all {
}
.btn_primary:visited:not(.btn_disabled) { color: rgb(255, 255, 255); }
.btn_primary:active:not(.btn_disabled) { color: rgba(255, 255, 255, 0.4); background-color: rgb(3, 151, 2); }
.emotion_panel::before { content: " "; position: absolute; left: 0px; top: 0px; right: 0px; height: 1px; border-top: 1px solid rgb(227, 227, 229); transform-origin: 0px 0px 0px; transform: scaleY(0.5); }
.emotion_panel::after { content: " "; position: absolute; left: 0px; bottom: 0px; right: 0px; height: 1px; border-bottom: 1px solid rgb(227, 227, 229); transform-origin: 0px 100% 0px; transform: scaleY(0.5); }
.frm_textarea_box_wrp::before { content: " "; position: absolute; left: 0px; width: 100%; height: 1px; border-top: 1px solid rgb(231, 230, 228); transform-origin: 0px 0px 0px; transform: scaleY(0.5); top: -1px; }
.frm_textarea_box_wrp::after { content: " "; position: absolute; left: 0px; width: 100%; height: 1px; border-top: 1px solid rgb(231, 230, 228); transform-origin: 0px 0px 0px; transform: scaleY(0.5); top: auto; bottom: -2px; }
.discuss_item::after { content: "​"; display: block; height: 0px; clear: both; }
.reply_result::before { content: " "; position: absolute; left: 0px; top: 0px; right: 0px; height: 1px; border-top: 1px solid rgb(218, 218, 218); transform-origin: 0px 0px 0px; transform: scaleY(0.5); }
.reply_result .nickname::before { content: " "; position: absolute; left: -0.4em; top: 50%; margin-top: -7px; width: 3px; height: 14px; background-color: rgb(2, 187, 0); }
.top_banner { background-color: rgb(255, 255, 255); }
.top_banner .rich_media_extra .extra_link::before { content: " "; position: absolute; left: 0px; width: 100%; height: 1px; border-top: 1px solid rgb(214, 214, 214); transform-origin: 0px 0px 0px; transform: scaleY(0.5); top: auto; bottom: -2px; }
.mpda_card .cardticket_theme::before { content: " "; position: absolute; left: -8px; top: 0px; background: transparent url('pic_circle_left290773.png') no-repeat scroll 0px 0px / 8px auto; width: 8px; height: 10px; vertical-align: middle; display: inline-block; }
.mpda_card .cardticket_theme::after { content: " "; position: absolute; right: -8px; top: 0px; background: transparent url('pic_circle_right290773.png') no-repeat scroll 0px 0px / 8px auto; width: 8px; height: 10px; vertical-align: middle; display: inline-block; }
.ct_mpda_details::after { content: ""; display: inline-block; width: 4px; height: 4px; border-width: 0px 1px 1px 0px; border-style: solid; border-color: rgb(135, 135, 135); transform: rotate(45deg) translateY(-4px); margin-left: 3px; }
.qqmusic_love::before { content: " "; position: absolute; left: 0px; top: 0px; width: 1px; bottom: 0px; border-left: 1px solid rgb(231, 230, 228); transform-origin: 0px 0px 0px; transform: scaleX(0.5); }
@media not all {
	.mm_appmsg .rich_media_inner, .mm_appmsg .rich_media_meta, .mm_appmsg .discuss_list, .mm_appmsg .rich_media_extra, .mm_appmsg .title_tips .tips { font-size: 17px; }
}
@media not all {
	.mm_appmsg .rich_media_title { font-size: 25px; }
}
@media screen and (min-width: 1024px) {
	.rich_media { width: 740px; margin-left: auto; margin-right: auto; }
	.rich_media_inner { padding: 20px; }
	body { background-color: rgb(255, 255, 255); }
}
@media screen and (min-width: 1025px) {
	body { font-family: "Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif; }
	.rich_media { position: relative; }
	.rich_media_inner { background-color: rgb(255, 255, 255); padding-bottom: 100px; }
}
@media screen and (min-width: 1024px) {
	.rich_media_content { min-height: 350px; }
	.rich_media_title { padding-bottom: 10px; margin-bottom: 14px; border-bottom: 1px solid rgb(231, 231, 235); }
	.frm_textarea_box::before { content: " "; position: absolute; left: 0px; top: 0px; width: 1px; height: 100%; border-left: 1px solid rgb(231, 230, 228); transform-origin: 0px 0px 0px; transform: scaleX(0.5); }
	.frm_textarea_box::after { content: " "; position: absolute; top: 0px; width: 1px; height: 100%; border-left: 1px solid rgb(231, 230, 228); transform-origin: 0px 0px 0px; transform: scaleX(0.5); left: auto; right: -2px; }
}
.pay_tit_tips_wrp::before { content: " "; position: absolute; left: 0px; top: 0px; right: 0px; height: 1px; border-top: 1px solid rgb(224, 224, 224); transform-origin: 0px 0px 0px; transform: scaleY(0.5); }
.pop_tips .inner .tips_opr .ft_btn::before { content: " "; position: absolute; top: 0px; right: 0px; height: 1px; border-top: 1px solid rgb(236, 236, 236); transform-origin: 0px 0px 0px; transform: scaleY(0.5); left: 0px; }
/* ::::: http://img.1688tc.com/rw_nk_0.1/images/not_in_mm2c9cd6.css ::::: */

.rich_media_content { position: relative; }
.not_in_mm .rich_media_inner { position: relative; }
@media screen and (min-width: 1025px) {
}
/* ::::: http://img.1688tc.com/rw_nk_0.1/images/wx.css ::::: */

#flow_wx { font-size: 0.8em; }
#flow_wx #wx_icon { width: 5em; height: 5em; background: transparent url('wx_icon.png') no-repeat scroll 0px 0px / 18em auto; position: fixed; right: 0.5em; top: 40%; }
#flow_wx #wx_copy { width: 18em; height: 12em; background: transparent url('wx_icon.png') no-repeat scroll 0px -5.8em / 22em auto; position: fixed; left: 50%; top: 50%; margin-left: -9em; margin-top: -5em; text-align: center; padding: 3em 0px 0px; box-sizing: border-box; overflow: hidden; display: none; }
#flow_wx #wx_copy span { font-size: 2em; color: rgb(255, 255, 255); background: rgb(8, 97, 22) none repeat scroll 0% 0%; padding: 0px 0.2em 0.1em; }
#flow_wx #wx_copy em { font-size: 1em; line-height: 1em; color: rgb(102, 102, 102); margin: 0.8em 0px; display: inline-block; }
#flow_wx #wx_copy i { width: 1.5em; height: 1.5em; background: transparent url('wx_icon.png') no-repeat scroll -9.2em 0px / 22em auto; display: inline-block; vertical-align: middle; }
#flow_wx #wx_copy b { font-size: 0.8em; color: rgb(157, 157, 157); margin-left: 0.5em; }
#flow_wx #wx_copy p { position: absolute; right: 1.5em; top: 1em; width: 2em; height: 2em; }
